<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- font awsome -->
    <link
      rel="stylesheet"
      href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
      integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
      crossorigin="anonymous"
    />

    <!-- Styles bootstrap -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
      crossorigin="anonymous"
    />
    <!-- font Lato  -->

    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato&display=swap"
      rel="stylesheet"
    />
    <!-- font sanchez -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Sanchez&display=swap"
      rel="stylesheet"
    />
    <!-- styles css -->
    <link rel="stylesheet" href="./resources/css/style.css" />

    <title>Mon blog</title>
  </head>
  <body>
    <header class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="home-title">
            <h1>L'art du <span>thé</span></h1>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Repudiandae corrupti, odit dignissimos nobis doloribus quibusdam
              facilis
            </p>
            <a href="/" class="btn btn-full">Mes produit</a>
            <a href="/" class="btn btn-ghost">Contactez-nous </a>
          </div>
        </div>
      </div>
    </header>
    <!-- section nos produit -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2>Nos Produit</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-7">
            <img
              src="./resources/images/tea.png"
              alt="tea"
              class="produit-img"
            />
          </div>
          <div class="col-md-5">
            <div class="produit-plus">
              <div class="row">
                <div class="col-md-2">
                  <div class="produits-icon">
                    <i class="far fa-check-circle"></i>
                  </div>
                </div>
                <div class="col-md-10">
                  <h3>produit bio</h3>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Odit excepturi maxime, nihil sapiente voluptatibus culpa
                    dolorum fuga veniam ipsum accusamus laboriosam quos, animi
                    nobis sed mollitia nostrum labore dolor possimus.
                  </p>
                </div>
              </div>
            </div>

            <div class="produit-plus">
              <div class="row">
                <div class="col-md-2">
                  <div class="produits-icon">
                    <i class="far fa-star"></i>
                  </div>
                </div>
                <div class="col-md-10">
                  <h3>produit bio</h3>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Odit excepturi maxime, nihil sapiente voluptatibus culpa
                    dolorum fuga veniam ipsum accusamus laboriosam quos, animi
                    nobis sed mollitia nostrum labore dolor possimus.
                  </p>
                </div>
              </div>
            </div>

            <div class="produit-plus">
              <div class="row">
                <div class="col-md-2">
                  <div class="produits-icon">
                    <i class="far fa-laugh"></i>
                  </div>
                </div>
                <div class="col-md-10">
                  <h3>produit bio</h3>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Odit excepturi maxime, nihil sapiente voluptatibus culpa
                    dolorum fuga veniam ipsum accusamus laboriosam quos, animi
                    nobis sed mollitia nostrum labore dolor possimus.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- famille des thes -->
    <section class="famille-the">
      <div class="container">
        <div class="row">
          <div class="col">
            <h2>Famille des thes</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 mb-3">
            <div class="famille-details">
              <img src="./resources/images/the-noir.png" alt="" />
              <h4>thé noir</h4>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Asperiores laboriosam aperiam dolore expedita? Saepe suscipit
                eligendi neque sapiente.
              </p>
            </div>
          </div>

          <div class="col-md-4 mb-3">
            <div class="famille-details">
              <img src="./resources/images/the-jaune.png" alt="" />
              <h4>thé jaune</h4>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Asperiores laboriosam aperiam dolore expedita? Saepe suscipit
                eligendi neque sapiente.
              </p>
            </div>
          </div>

          <div class="col-md-4 mb-3">
            <div class="famille-details">
              <img src="./resources/images/the-vert.png" alt="" />
              <h4>thé vert</h4>
              <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                Asperiores laboriosam aperiam dolore expedita? Saepe suscipit
                eligendi neque sapiente.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- galerie photo -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2>Galerie photo</h2>
          </div>
        </div>

        <div class="row">
          <div class="col-md-4">
            <div class="galerie-img bg-the-1 mt-3">
              <div class="galerie-title">
                <h4>image de thé 1</h4>
              </div>
            </div>
          </div>

          <div class="col-md-8">
            <div class="galerie-img bg-the-2 mt-3">
              <div class="galerie-title">
                <h4>image de thé 2</h4>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-5">
            <div class="galerie-img bg-the-3 mt-3">
              <div class="galerie-title">
                <h4>image de thé 3</h4>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="galerie-img bg-the-4 mt-3">
              <div class="galerie-title">
                <h4>image de thé 4</h4>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="galerie-img bg-the-5 mt-3">
              <div class="galerie-title">
                <h4>image de thé 5</h4>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ils ont adoré -->

    <section class="client">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2>ils ont adoré</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="profil-client">
              <blockquote>
                <i class="fas fa-quote-left"></i>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Libero, tenetur corrupti eos impedit suscipit ducimus commodi
                voluptates, sunt dolores, neque facere ipsam ex. Labore
                pariatur, non suscipit maxime fugiat vero.
                <cite
                  ><img
                    src="./resources/images/clients/emilie.jpg "
                  />Émilie</cite
                >
              </blockquote>
            </div>
          </div>
          <div class="col-md-4">
            <div class="profil-client">
              <blockquote>
                <i class="fas fa-quote-left"></i>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Libero, tenetur corrupti eos impedit suscipit ducimus commodi
                voluptates, sunt dolores, neque facere ipsam ex. Labore
                pariatur, non suscipit maxime fugiat vero.
                <cite
                  ><img
                    src="./resources/images/clients/blaise.jpg "
                  />Émilie</cite
                >
              </blockquote>
            </div>
          </div>
          <div class="col-md-4">
            <div class="profil-client">
              <blockquote>
                <i class="fas fa-quote-left"></i>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Libero, tenetur corrupti eos impedit suscipit ducimus commodi
                voluptates, sunt dolores, neque facere ipsam ex. Labore
                pariatur, non suscipit maxime fugiat vero.
                <cite
                  ><img
                    src="./resources/images/clients/julia.jpg "
                  />Émilie</cite
                >
              </blockquote>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- tableau des abonnement  -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col">
            <h2>nos Pack</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 mb-5">
            <div class="pack">
              <div class="pack-title">
                <h3>Basique</h3>
                <h4>Gratuit</h4>
                <p>30 jours d'essai offert.</p>
              </div>
              <div class="pack-content">
                <ul>
                  <li><i class="fas fa-check-circle"></i>5 thés</li>
                  <li><i class="fas fa-times-circle"></i>10 thés BIO</li>
                  <li><i class="fas fa-times-circle"></i>1 kit de service</li>
                  <li><i class="fas fa-times-circle"></i>1 bouilloire</li>
                </ul>
              </div>
              <div class="pack-signup">
                <a href="/" class="btn btn-pack"> je m'inscris</a>
              </div>
            </div>
          </div>

          <div class="col-md-4 mb-5">
            <div class="pack pack-premium">
              <div class="pack-title">
                <h3>Premium</h3>
                <h4>19€/<span>mois</span></h4>
                <p>Pour les amoureux du thé.</p>
                <!-- <p class="pack-title-premium">
                  le plus populaire
                </p> -->
              </div>
              <div class="pack-content">
                <ul>
                  <li><i class="fas fa-check-circle"></i>5 thés</li>
                  <li><i class="fas fa-check-circle"></i>10 thés BIO</li>
                  <li><i class="fas fa-check-circle"></i>1 kit de service</li>
                  <li><i class="fas fa-times-circle"></i>1 bouilloire</li>
                </ul>
              </div>
              <div class="pack-signup">
                <a href="/" class="btn btn-pack"> je m'inscris</a>
              </div>
            </div>
          </div>

          <div class="col-md-4 mb-5">
            <div class="pack">
              <div class="pack-title">
                <h3>Elite</h3>
                <h4>49€/<span>mois</span></h4>
                <p>Pour les passionnées.</p>
              </div>
              <div class="pack-content">
                <ul>
                  <li><i class="fas fa-check-circle"></i>5 thés</li>
                  <li><i class="fas fa-check-circle"></i>10 thés BIO</li>
                  <li><i class="fas fa-check-circle"></i>1 kit de service</li>
                  <li><i class="fas fa-check-circle"></i>1 bouilloire</li>
                </ul>
              </div>
              <div class="pack-signup">
                <a href="/" class="btn btn-pack"> je m'inscris</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- contact  -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="row">
              <div class="col-md-12">
                <div class="form">
                  <h2>Contactez-nous</h2>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Aspernatur perferendis et necessitatibus dolores, alias illo
                    rem adipisci debitis possimus asperiores sapiente dolor sint
                    excepturi accusamus, explicabo sunt est omnis earum!
                  </p>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4">
                <div class="phone">
                  <i class="fas fa-phone"></i> 02.51.34.65.33
                </div>
              </div>
              <div class="col-md-8">
                <div class="adresse">
                  <i class="fas fa-map-marker-alt"></i>
                  Place du commerce 44000 Nantes
                </div>
              </div>
            </div>
            <form >
              <div class="row">
                <div class="col-md-6">
                  <div class="contact-form mb-3">
                    <label for="nom">
                      Nom : 
                    </label>
                    <input type="text" id="nom">
                    </div>
                </div>
                <div class="col-md-6">
                  <div class="contact-form mb-3"> 
                    <label for="email">Email : </label>
                    <input type="email" id="email" placeholder="Ajoutez votre email">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="contact-form mb-3">

                    <label>Selectionnez votre sevice : </label>
                    <select>
                      <option> service client</option>
                      <option >service comptable </option>
                      <option >S.A.V</option>
                    </select>
                    
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                   <!-- messages  -->
                   <div class="contact-form mb-3">

                     <label >
                       Votre messages :
                      </label>
                      <textarea id="message" rows="3" class="contact-messages"></textarea>
                    </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="contact-form mb-3">
                    <button class="btn btn-contact"> Envoyer </button>
                  </div>
                </div>
              </div>
            </form>
          </div>
          <div class="col-md-6">
            <div class="map">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2829322.919243523!2d-2.941848667563721!3d46.170443450748515!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x480878ea4673b05d%3A0x6a3037258445d6be!2sPalais%20des%20Th%C3%A9s!5e0!3m2!1sfr!2sfr!4v1615320693237!5m2!1sfr!2sfr"
                width="600"
                height="450"
                style="border: 0"
                allowfullscreen=""
                loading="lazy"
              ></iframe>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- footer -->
    <footer>
      <div class="copyright">
        <p>Site de thé - 2021. <a href="/">Mention légales</a> </p>
      </div>
    </footer>
  </body>
  <!-- JavaScript Bundle with Popper -->
  <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
    crossorigin="anonymous"
  ></script>
</html>
